{
    num: -32199,
    accuracy: 100,
    basePower: 80,
    basePowerCallback(pokemon, target, move) {
      if (["voidfog"].includes(pokemon.effectiveWeather())) {
        this.debug("BP boost in void fog");
        return move.basePower * 1.5;
      }
      return move.basePower;
    },
    category: "Special",
    name: "Moonbeam",
    pp: 10,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1, light: 1, beam: 1, canuseinvoid: 1 },
    secondary: {
      chance: 10,
      volatileStatus: "yawn"
    },
    target: "normal",
    type: "Psychic",
    contestType: "Beautiful"
}